div[id="article_id_2388"] .container, div[id^="article_id_2388_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2388"], div[id^="article_id_2388_"] {
  }
}
div[id="article_id_2388"], div[id^="article_id_2388_"] {
  page: article_id_2388;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2388:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2388"] div.text.text-content {
  }
  @page article_id_2388 {
  }
/* article container */
div.article[id="article_id_2388"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2388"] div.block-container.block-container-2 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-3 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 32px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-4 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 48px;
padding-top: 16px;
padding-right: 24px;
padding-bottom: 16px;
padding-left: 24px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
border-radius: 8px;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;



 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-12 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-15 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--row-gap:16px;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 16px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
div.article[id="article_id_2388"] div.block-container.block-container-16 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
  
#eb-d539a7be-72f7-4c1b-a0a8-b46b6f6c582c.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-737c4d00-a77e-45bc-a722-ab1f3ceff267.embedded-block {max-width: 768px;}
#eb-c27ef681-6cb8-46ae-979a-4b824d36a7ca.embedded-block {max-width: 768px;}
#eb-a5e0a35b-f212-44af-9e50-5e54517cd8b0.embedded-block {max-width: 768px;}
#eb-297f493a-c3ea-4077-b0f5-c3a4881ba00f.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-547f21d6-d4b4-4621-8dd3-6b5ab62aaac9.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-18fc0e45-9a2e-4572-8a90-99a95a0790c5.embedded-block .block-content .gallery-embed.image-type .img-container .img img {border-radius: 8px;}
#eb-c14d8f01-c4b2-48ed-982d-2d0692e0098a.embedded-block {max-width: 768px;}
#eb-2003e32b-0f6a-424b-aa6d-dd4a18533d9f.embedded-block {border-radius:8px; width: 95%;}
#eb-2003e32b-0f6a-424b-aa6d-dd4a18533d9f.embedded-block .block-content {padding: 1.5rem;}
#eb-fb6c4ef3-d187-461f-963b-05f9af96f91e.embedded-block {border-radius:8px; width: 95%;}
#eb-fb6c4ef3-d187-461f-963b-05f9af96f91e.embedded-block .block-content {padding: 1.5rem;}
#eb-6789cd22-532c-45e1-a915-557d805899a3.embedded-block {border-radius:8px; width: 95%;}
#eb-8cabc2e8-655a-408a-9e51-0da4c46754ed.embedded-block {border-radius:8px; width: 95%;}
#eb-5ef0465c-133e-4cd3-97fb-572983bf2076.embedded-block .block-content .media-holderimg {border-radius: 8px !important;}
#eb-e58eb550-aff6-41a2-b580-0bcd56b7b66e.embedded-block {border-radius:8px; width: 95%;}
@media (max-width:768px) {
#eb-a78585fc-6aea-46d5-92aa-594eb888eec1.embedded-block {padding-right: 50% !important}
}
@media (max-width:768px) {
#eb-08a4b04f-e614-4af5-be9f-a34d0ee3c5bb.embedded-block {padding-right: 50% !important}
}
@media (max-width:768px) {
#eb-c08847a9-758f-4410-bb24-684645837ce2.embedded-block {padding-right: 50% !important}
}
@media (max-width:768px) {
#eb-d3bb464b-b721-456c-aece-cee9e849c43d.embedded-block {padding-right: 50% !important}
}
@media (max-width:768px) {
#eb-9460d149-e17a-45f3-b8f2-442f9cfcaf43.embedded-block {padding-right: 50% !important}
}
@media (max-width:768px) {
#eb-47405ed6-91e0-4f8e-9d87-37f49c8aa2ba.embedded-block {padding-right: 50% !important}
}
#eb-9ba90c84-ac3c-4cfb-af2a-3027523917c8.embedded-block {max-width: 768px;}
